DIRS(1)

NAME
dirs - print directory stack

SYNOPSIS
dirs [-c]

DESCRIPTION

dirs prints the current directory stack, as created by pushd and modified by popd.

The following options are available:

-c: Clear the directory stack instead of printing it.

-h or --help
    Displays help about using this command.

    dirs does not accept any arguments.

SEE ALSO

•   the cdh command, which provides a more intuitive way to navigate to recently visited directories.

COPYRIGHT
2023, fish-shell developers